#header #search span {
  display:none;
}
/*@media screen and (min-width: 1310px) {
#wrap, #header, .bodyline, p.nav, #navigace, #footer, #f {
	width: 1290px;
}
.content_right {
	width: 1060px;
}
.content {
	width: 1035px;
}
#header #headerbox {
	margin-left: 930px;
}
#header #search {
	top: 75px;
  margin-left:480px;
	width: 330px;
}
.input_search[type="text"] {
	width: 268px;
}
.submit_search[type="submit"] {
	margin-left: 120px;
}
#naseptavacDiv {
	top: 119px;
	width: 330px;
  margin-left:480px;
}
#naseptavacDiv p a {
	padding: 5px 2%;
}
#naseptavacDiv p.color_bold {
  display:none;
}
#navigace {
  margin-left:0;
  width:1290px;
}
ul.dropdown li span.separator {
  width:30px;
}
.top_left {
  margin-right:26px;
  margin-top:13Px;
  margin-bottom:13px;
}
.top_left.i_2 {
  margin-right:26px;
  margin-top:13Px;
  margin-bottom:13px;
  float:left;
}
.navigace_back2 a {
	font-size: 110%;
	width: 192px;
}
.header_box {
	width: 20%;
}
#fbody {
	background: none;
}
#footer p.tel, #footer p.mail {
	margin-left: 700px;
}
.f_box1 {
	width: 375px;
}
.f_box2 {
	width: 280px;
}
.f_box3 {
	width: 590px;
}
#detailmenu li a, #slide_home li a {
  margin-right:25px;
}
.width_285, .list_of_products .th_name {
	width: 70%;
	font-size:110%;
}
.det_left, div.imag {
	width: 480px;
}
div.detail_inner, #detail_submit, .select_detail.fll {
	width: 540px;
}
span.quant, span.quant_desc {
	margin-left: 128px;
}
span.quant_desc {
	margin-left: 262px;
}
.buy_detail {
	margin-left: 331px;
}
.recount {
	margin-left: 181px;
}
.firstrow {
	width: 115px;
}
#thephoto {
	width: 100%;
  height:100%;
}
input#but_tisk, form#but_compar input, form#but_oblib input {
	margin-left: 900px;
}
form#but_oblib input {
	margin-left: 940px;
}
form#but_compar input {
	margin-left: 980px;
}
}
*/













@media screen and (max-width: 1020px) {
a, .top_left {
  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}
#header {
  background:none;
}
#header #headerbox {
  background:#2591e2;
}
ul.dropdown li a {
	color: #444 !important;
}
ul.dropdown li ul li a {
  border-bottom:1px solid #2591e2;
	color: #fff !important;
}
#header #headerbox a, #header #headerbox, #header #basket #basket_cena {
	color: #fff !important;
}
body {font-size:110%}
#wrap, #header, .bodyline, p.nav, #navigace, #footer, #f {
	width: 790px;
}
ul.dropdown li span.separator, #header_phone, #slide_home, #slidecontent {
  display:none;
}
body {
  background:url(../images/backy.png) repeat-x 0 0;
}
#wrap_body {
	background: none;
}
.content_right {
	width: 560px;
}
.content {
	width: 535px;
	line-height: 24px;
}
#header {
	height: 230px;
  display:block;
  float:none;
  width:100%;
  padding-top:0px;
}
#header #over a {
	position: static;
	top: 4px;
	height: 113px;
  float:none;
  padding:0;
  width:100%;
  display:block;
}
#header #over a img {
  width:250px;
  margin-top:5px;
}
#header #headerbox {
	margin-left: 0;
  margin:0;
  top:0;
  width:100%;
  position:static;
  margin:0;
  height:56px;
  display:block;
  font-size:110%;
}
#header #login {
  width:280px;
  float:left;
  display:block;
  position:static;
  text-transform:uppercase;
}
#header #basket p a {
	position: static;
	margin: 0;
  float:right;
	font-size: 130%;
  width:280px;
	background: url(../images/submit_cart.png) no-repeat right 0;
}
#header #basket #basket_cena {
	font-size: 100%;
}
#header #curren {
	position: absolute;
  top:55px;
	margin-top: 11px;
	margin-left: 710px;
  float:left;
}
#content_block {
	float: none;
}
#header #search {
	top: 10px;
  margin-left:450px;
	width: 330px;
}
.input_search[type="text"] {
	width: 268px;
  font-size:120%;
  padding-top:0;
}
.submit_search[type="submit"] {
	margin-left: 120px;
}
#naseptavacDiv {
	top: 55px;
	width: 330px;
  margin-left:450px;
}
#naseptavacDiv p a {
	padding: 5px 2%;
}
#naseptavacDiv p.color_bold {
  display:none;
}
#navigace {
  margin:0;
  text-align:center;
}
ul.dropdown li {
  display:inline-block;
  float:none;
}
ul.dropdown li a {
  color:white;
  font-size:95%;
  text-shadow:none;
}
.top_left, .top_left.i_2{
  margin-right:35px;
  margin-top:17px;
  margin-bottom:17px;
  float:left;
}
p.product_title a {
	font-size: 120%;
  line-height:20px;
}
.price, .price_orig, .price.sml {
	font-size: 100%;
}
.col a {
	font-size: 80%;
}
.navigace_back2 a {
	font-size: 100%;
	width: 30%;
  padding:7px 5px;
}
#left .box .main ul li a, #left .box .main li.detail a, #left .box .main li.subdetail a, #left .box .main li.subsubdetail a {
	font-size: 120%;
}
.smaller {font-size:80%}
.title {font-size:130%}
.line {line-height: 24px;}
#paging_header {height:auto;background:none;padding: 0;margin:15px 0}
#paging_header .paging_header_right, #paging_header .paging_header_left {width:100%;float:left;display:block;line-height:100%;margin:3px 0;}
#footerbody {
  min-height: 0;
}	
#fbody {
	background: none;
}	
#footer p.tel, #footer p.mail {
  display:none;
}
.f_box1 {
	width: 260px;
  height:auto;
}
.f_box2 {
	width: 190px;
  height:auto;
}
.f_box3 {
	width: 300px;
  height:auto;
}
#detailmenu li a, #slide_home li a {
  font-size:100%;
}
.width_285, .list_of_products .th_name {
	width: 55%;
	font-size:90%;
}
.det_left, div.imag {
	width: 100%;
}
.extraprice {
	font-size: 100%;
}
.navigace_back h1.d {
	padding-bottom: 15px;
}
div.detail_inner, #detail_submit, .select_detail.fll {
	width: 100%;
}
span.quant, span.quant_desc {
	margin-left: 138px;
}
span.quant_desc {
	margin-left: 282px;
}
.buy_detail {
	margin-left: 325px;
}
.recount {
	margin-left: 205px;
}
.firstrow {
	width: 125px;
}
#thephoto {
	width: 100%;
  height:auto;
  margin:0;
}
input#but_tisk, form#but_compar input, form#but_oblib input {
	margin-left: 400px;
}
form#but_oblib input {
	margin-left: 440px;
}
form#but_compar input {
	margin-left: 480px;
}
.submit, a.submit, .spec {
  font-size:100% !important;
}
#footer .links {
	font-size: 85%;
}
.cart_box {display:none}
.td_store, .td_mj {display:none}
.responzive table tr td.form_firstrow {width:130px;}
.responzive table tr td.form_firstrow span.color {display:none;}
.detailcontent .responzive table tr td.form_firstrow span.color {display:inline-block}
.responzive table tr td input[type="text"], .responzive table tr td input[type="password"], .responzive table tr td input[type="number"], .responzive table tr td input[type="email"], .responzive table tr td input[type="tel"], .responzive table tr td input[type="number"] {font-size:130%;width:92%}
.responzive table tr td input.short {width:100%;min-width:50Px;float:right}
.responzive table.antisp tr td input.short, .responzive table tr td textarea {width:98%;float:none}
.detailcontent .responzive table tr td textarea {width:94%}
.detailcontent .responzive table tr td input[type="text"], .detailcontent .responzive table tr td input[type="password"], .detailcontent .responzive table tr td input[type="number"], .detailcontent .responzive table tr td input[type="email"], .detailcontent .responzive table tr td input[type="tel"], .detailcontent .responzive table tr td input[type="number"] {width:94%}
.objbox {width:100%}
.buy_detail {
  font-size:150%;
}
div#detail_photo {
  text-align:center;
}
}









@media screen and (max-width: 835px) {
body {font-size:115%}
#wrap, #header, .bodyline, p.nav, #navigace, #footer, #f {
	width: 730px;
}
#header #basket #basket_cena {
	color: #000 !important;
}
.description2 {font-size:13px}
ul.dropdown li a {
	color: #fff !important;
}
.content_right {
	width: 500px;
}
.content {
	width: 475px;
}
#header #login {
  width:320px;
}
#header #basket p a {
  width:300px;
}
#header #curren {
	margin-left: 650px;
}
#header #search {
	width: 270px;
}
.input_search[type="text"] {
	width: 208px;
}
.submit_search[type="submit"] {
	margin-left: 90px;
}
#naseptavacDiv {
	width: 270px;
}
#naseptavacDiv p a {
  font-size:80%;
}
.top_left, .top_left.i_2{
  margin-right:5px;
  margin-top:3px;
  margin-bottom:3px;
}
.f_box3 {
	width: 240px;
}
.width_285, .list_of_products .th_name {
	width: 50%;
}
span.quant, span.quant_desc {
	margin-left: 78px;
}
span.quant_desc {
	margin-left: 222px;
}
.buy_detail {
	margin-left: 265px;
}
.recount {
	margin-left: 145px;
}
.firstrow {
	width: 125px;
}
#thephoto {
	width: 100%;
  height:auto;
  margin:0;
}
input#but_tisk, form#but_compar input, form#but_oblib input {
	margin-left: 340px;
}
form#but_oblib input {
	margin-left: 380px;
}
form#but_compar input {
	margin-left: 420px;
}
.h1_background {font-size:170%}
.td_img {display:none}
}









@media screen and (max-width: 775px) {
#header div#login, ul.dropdown {
  background:#2591e2;
}
#footerbody {
	background: #f7f7f7;
}
p.nav {background:#f7f7f7}
body {font-size:115%;line-height:150%;background:none;margin:0;}
#wrap, #header, .bodyline, p.nav, #navigace, #footer, #f, .content_right, .content_right.fll {
	width: 100%;
  float:none;
}
.content, .content_right.fll .content {
	width: 96%;
  padding:2% !important;
  margin:0 !important;
  float:none;
}
#header {
  background: url(../images/backy.png) repeat 0 0;
  height:125px;
  margin:0;
  padding:0;
  top:0;
  width:100%;
  z-index:999999999999;  
}
#left {
  display:none;
}
#header #login {
  width:100%;
}
.content img {max-width:100%}
#header span#r_search, #header span#r_login, #header span#r_menu, #header #basket p a {
  display:block;
  width:38px;
  height:42px;
  background: url(../images/mobile_icons.png) no-repeat -40px 0;
  cursor:pointer;
  position:absolute;
  top:10px;
  right:10px;
}
#header #search.active {
  border-bottom:3px solid #333;
}
#header span#r_search.respon_box_cancel, #header span#r_login.respon_box_cancel, #header span#r_menu.respon_box_cancel {
  background: url(../images/mobile_icons.png) no-repeat -165px 0;
}
#header span#r_login {
  background: url(../images/mobile_icons.png) no-repeat 0 0;
  right:60px;
  width:40px;
}
#header span#r_menu {
  background: url(../images/mobile_icons.png) no-repeat -127px 0;
  right:117px;
  width:38px;
}
#header #basket p a {
  background: url(../images/mobile_cart.png) no-repeat right 0;
  top:60px;
  right:10px;
  width:48px;
  margin:0;
  padding:0 60px 0 0;
  width:100%;
  text-align:right;
}
#header #basket p a span {
  display:none;
  margin:0;
  line-height:47px;
}
#header #basket p a span#basket_cena {
  display:block;
}
#header #basket p a:hover {
  background: url(../images/mobile_cart.png) no-repeat right 0;
}
#header div#search, #header div#login {
  display:none;
  position:absolute;
  top:125px;
  left:0px;
  margin:0 !important;
  width:100% !important;
	z-index: 999999;  
}
#header div#search.active, #header div#login.active, ul.dropdown.active {
  display:block;
}
.input_search[type="text"] {
	width: 85%;
  padding:1%;
  margin:0;
  line-height:100%;
  font-size:130%;
  height:auto;
}
.submit_search[type="submit"] {
	margin: 0px;
  width:13%;
  position:absolute;
  right:0;
}
#naseptavacDiv {
	width:100%;
  padding:0;
  left:0;
  margin:0;
  top:166px;
}
#naseptavacDiv p a {
  font-size:80%;
}
#header #over a img {
  max-width:400px;
  margin-top:20px;
}
#header #over a {
  margin-left:10px;
  margin-top:0;
  max-width:400px;  
}
#header div#login {
  height:55px;
  line-height:55px;
	z-index: 999999;
}
#header #headerbox {
  background:none;
  width:1px;
  height:1px;
}
.header_box.m {
  width:25%;
}
ul.dropdown {
  display:none;
}
ul.dropdown li {
  width:94% !important;
  clear:both;
  text-align:left;
  padding:0 3%;
}
ul.dropdown li a {
  width:100% !important;
  clear:both;
  padding:0;
  display:block;
  font-size:130%;
}
ul.dropdown li ul {display:none !important}
#navigace {
  position:absolute;
  top:125px;
	z-index: 999999;
}
#header #curren {
	margin: 0;
  top:17px;
  right:170px;
	z-index: 9999999;
}
.top_left, .top_left.i_2{
  margin:1%;
  width:48%;
}
#f {
	padding-top: 0;
}
.f_box1, .f_box2, .f_box3 {
	width: 96%;
  padding:0 2%;
}
#footer p.perex {
	padding-top: 20px;
	margin-bottom: 10px;
  font-weight:normal;
  font-size:160%;
}
#footer .f2 {
	line-height: 110%;
	margin-bottom: 0px;
	padding-left: 0px;
  width:96%;
  padding:0 2%;
  margin-top:20px;
	text-align: left;
}
#footer .f2, #footer .f2 a {
  color:silver !important;
}
.navigace_back2 a {
	font-size: 110%;
	width: 96%;
  padding-left:2%;
  padding-right:2%;
}
.width_285, .list_of_products .th_name {
	width: 60%;
}
.header_box {
  width:100%;
}
.header_box.m {
  width:20%;
}
span.quant, span.quant_desc {
	margin-left: 10px;
}
span.quant_desc {
	margin-left: 137px;
}
.buy_detail {
	margin-left: 165px;
}
.recount {
	margin-left: 70px;
}
.firstrow {
	width: 125px;
}
#thephoto {
	width: 100%;
  height:auto;
  margin:0;
  padding:0;
}
input#but_tisk, form#but_compar input, form#but_oblib input {
	margin: 0;
  position:static;
  float:right;
  display:inline-block;
  text-align:center;
  margin-bottom:10px;
}
.labelas {
	margin-left: 0 !important;
}
#detailmenu li a {
  width:96%;
  padding:0 2%;
  margin-bottom:3px;
  font-size:130%;
}
.submit_spec {float:none;width:98%;padding-left:2%;padding-right:0;font-size:150%;text-align:center}
.submit_spec2 {display:none}
div.cart_sum {clear:both;width:96%;padding:2%;float:left;font-size:110%;line-height:110%;margin:15px 0}
.highslide-html {
  width:80%;
}
.popup_buy_left, .popup_buy_left_full {
  width:100%;
  float:none;
  line-height:120%;
}
.popup_buy_title {
  line-height:110%;
}
div.popup_img {
  text-align:center
}
a.special_submit, input.special_submit {
  width:100%;
  text-align:center;
  font-size:180%;
  padding-left:0;
  padding-right:0;
  text-transform:uppercase;
}
a.special_submit.spec_l, input.special_submit.spec_l {
  display:none;
}
.popup_buy_product_title {
  margin-bottom:25px;
  line-height:110%;
}
}
@media screen and (max-width: 600px) {
  .header_box.m {
    width:33%;
  }
}
@media screen and (max-width: 500px) {
  .top_left, .top_left.i_2{
    margin:10px 0;
    width:100%;
    clear:both;
  }
  .table_smaller_name, .list_of_products .th_store {
    display:none;
  }
  .top_content {
	  width: 232px;
	  background: url(../images/detail.png) no-repeat center 0;
  }
  #header #over a img {
    max-width:200px;
    margin-top:20px;
  }
  #header #over a {
    max-width:200px;  
  }
  #footer .links {
  	display:none;
  }
  #footer .f2 {
    margin-bottom:10px;
  }
  .big {font-size:110%}
  .td_big {font-size:70%}
  .submit_spec {font-size:140%}
  th.td_xx, th.td_40 {
	  font-size: 70%;
    font-weight:normal;
  }
  div.paymentitem span.color.normal {font-size:80%}
  p.highlight {line-height:110%}
  .responzive table tr td.form_firstrow {width:80px}
  .responzive table tr td input[type="text"], .responzive table tr td input[type="password"], .responzive table tr td input[type="number"], .responzive table tr td input[type="email"], .responzive table tr td input[type="tel"], .responzive table tr td input[type="number"] 
  {width:98%}
  .responzive table tr td input.short {width:98%;min-width:30px;}
  .responzive table tr td.form_firstrow.paddl {width:30px;white-space:nowrap}
}
@media screen and (max-width: 420px) {
  #header #over a img {
    max-width:100px;
  }
  #header #over a {
    max-width:100px;  
  }
  #detail_submit {text-align:center;}
  span.quant_desc, span.quant, table.quant {display:none}
  .buy_detail {
  	position: static;
    margin:0 auto;
    display:block;
    float:none;
  }
}
ul.dropdown li.link, ul.dropdown li.link a {border:none;position:static;text-transform:none;font-size:100%;margin:0;padding:0;}
